@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: .938rem;
    line-height: 1.3;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 55rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

p {
    padding-bottom: .625rem;
}

h1 {
    font-size: 1.7rem;
    line-height: 1.3;
    text-align: center;
    color: #1aa037;
}

h1 span {
    display: block;
    font-size: 1rem;
    padding-bottom: 1.5rem;
}

h2 {
    font-size: 1em;
    padding-bottom: .5rem;
}

h3 {
    font-size: 4.1rem;
    line-height: 1;
    padding-bottom: .5rem;
}

h4 {
    font-size: 1.85rem;
    line-height: 1;
    padding-bottom: .5rem;
}

ul {
    padding: 0 0 1.5rem 3rem;
}

.center {
    text-align: center;
}

header {
    background: url("../images/bg.jpeg") 0 0/cover no-repeat;
    color: #fff;
    padding: 1rem 5rem 0.375rem;
    text-shadow: 1px 1px 5px #000;
}

header p {
    width: 82%;
}

article {
    padding: 2rem 5rem 0;
}

footer {
    padding: 1rem 5rem 2rem;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

footer p {
    padding-bottom: 0;
}

footer>p:last-of-type {
    align-self: flex-end;
}

footer p span {
    display: inline-block;
    width: 3rem;
}

@media only screen and (max-width: 54.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    header {
        padding: 1rem 3rem 0.375rem;
    }

    header p {
        width: auto;
    }

    article {
        padding: 2rem 3rem 0;
    }

    footer {
        padding: 1rem 3rem 2rem;
    }

    h3 {
        font-size: 3.5rem;
    }

    h4 {
        font-size: 1.6rem;
    }
}

@media only screen and (max-width: 45rem) {
    header {
        padding: 1rem 1rem 0.375rem;
    }

    article {
        padding: 1.5rem 1rem 0;
    }

    article br {
        display: none;
    }

    footer {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    footer>p:last-of-type {
        align-self: center;
    }

    h3 {
        font-size: 1.9rem;
    }

    h4 {
        font-size: 1rem;
    }
}

@media only screen and (max-width: 35rem) {
    ul {
        padding-left: 1rem;
    }
}